/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.thanks {
    width: 100vw;
    height: 100vh;
    text-align: center;
}

.harmonogram {
  display: none;
}

.harmonogram.active {
  display: block;
}